
# AdminSourcesPostRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Freely chosen name | 
**description** | **String** | Free text for description. Only plain text. Max 255 char. | 
**longDescription** | **String** | Text for description. Can contain html. Max 4000 char. |  [optional]
**extDescriptionURL** | **String** | URL to an external description of the document. |  [optional]
**type** | **String** | Admin Source type. |  [optional]
**contentItem** | **String** | UID of the ContentItem | 
**concept** | **String** | Zeigt auf ein Konzept (UID) in einer auf LADM aufbauenden Ontologie. Was ist der Unterscheid zu Type? Besserer Name, daa ansosnsten Verwechselung mit Concept aus Models |  [optional]
**spatialUnits** | [**List&lt;AdminSourcesEndpointTypeSpatialUnits&gt;**](AdminSourcesEndpointTypeSpatialUnits.md) | Array of Spatial Units. The Admin Source document provides the legal evidenace for the registartion of the Spatial Unit in the LAS. |  [optional]
**tags** | **List&lt;String&gt;** | Array of tags (strings). |  [optional]
**projects** | [**List&lt;ModelsEndpointTypeProjects&gt;**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). |  [optional]



