
# DDILayersPostRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Layer name. Must be unique | 
**description** | **String** | Free text for description. Only plain text. Max 255 char. |  [optional]
**longDescription** | **String** | Text for description. Can contain html. Max 4000 char. |  [optional]
**extDescriptionURL** | **String** | URL to an external description of the document. |  [optional]
**service** | **String** | Service type of the layer. WFS or WMS | 
**emName** | **String** | When the Em repository is uesed, this paramter contains the name of the layer in the EM repository |  [optional]
**contentItems** | **List&lt;String&gt;** | List of Images (ContenItems. Used for the DDI Service. |  [optional]
**tags** | **List&lt;String&gt;** | Array of tags (strings). |  [optional]
**projects** | [**List&lt;ModelsEndpointTypeProjects&gt;**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). |  [optional]



