
# ModelsPatchRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Freely chosen name |  [optional]
**description** | **String** | Free text for description. Only plain text. |  [optional]
**trainingSet** | **String** | TrainingSet of the model (UID) |  [optional]
**classifier** | **String** | UID of the assigned classifier |  [optional]
**tools** | **List&lt;String&gt;** | Comma separated list tool names which can make use of the model. |  [optional]
**modelClasses** | [**List&lt;ModelsEndpointTypeModelClasses&gt;**](ModelsEndpointTypeModelClasses.md) | Array of ModelClasses (UID). |  [optional]
**tags** | **List&lt;String&gt;** | Array of tags (strings). Patch requires an updated array. |  [optional]
**projects** | [**List&lt;ModelsEndpointTypeProjects&gt;**](ModelsEndpointTypeProjects.md) | Array of Projects (UID). |  [optional]



