
# SpatialUnitBaseFeaturePostRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Freely chosen name | 
**description** | **String** | Free text for description. Only plain text. Max 255 char. | 
**longDescription** | **String** | Text for description. Can contain html. Max 4000 char. |  [optional]
**extDescriptionURL** | **String** | URL to an external description of the document. |  [optional]
**level** | **String** | Level according to LADM |  [optional]
**concept** | **String** | According to the ontology based on LADM |  [optional]
**adminSource** | [**List&lt;SpatialUnitsFeatureEndpointTypePropertiesAdminSource&gt;**](SpatialUnitsFeatureEndpointTypePropertiesAdminSource.md) | Related Admin Source Documents |  [optional]
**boundaryFaceString** | **String** | UUID to a boundary face string |  [optional]
**projects** | [**List&lt;SpatialUnitsFeatureEndpointTypePropertiesProjects&gt;**](SpatialUnitsFeatureEndpointTypePropertiesProjects.md) | Related Projects |  [optional]



